<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\BaseDomain\BaseDomain.csproj" />
    <ProjectReference Include="..\SumaTuba.Infra\SumaTube.Infra.csproj" />
    <ProjectReference Include="..\SumaTube.Crosscutting\SumaTube.Crosscutting.csproj" />
    <ProjectReference Include="..\SumaTube.Domain\SumaTube.Domain.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="UserPlan\Contracts\" />
  </ItemGroup>

</Project>
